LOGIN  .  SIGNUP   .  SUPPORT 
HOME / PC CHEATS & TRAINERS / TERRARIA / MESSAGE BOARD / TERRARIA 1.2 TRAINER NEEDS .NET 4.5

Terraria

 
Terraria Trainer, Cheats for PC
 

Message Board for PC version

Signup   Message Boards Home   Newest Posts   My Favorite Boards   My Threads
Page 1 of 3   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
Terraria 1.2 Trainer Needs .NET 4.5
 
RobSmith176  posted on Oct 08, 2013 8:11:00 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to RobSmith176
ELITE
I hope I will be excused for asking about a trainer outside the trainer thread, it being locked. I also hope the CH guys will excuse me for asking about unretiring the Terraria trainer since I know it is done rarely. However, I was having the same problems as others and got the trainer to work.

It appears at least that it is not a problem with the game itself; it's the Microsoft .NET Framework. My guess is this trainer was developed in the version 4.5 environment. Terraria itself requires version 4.0 and a lot of people still have it, but the trainer will not work unless you upgrade your .NET Framework to 4.5.

I saw a few cases of people having trouble with other third party programs and it turns out that it is the .NET issue. I did it and everything works perfectly. I have a sneaking suspicion anyone who still has the trainer and was having trouble will find the same success. I hope that bit of new information will at least create consideration for reactivating this trainer. Thank you for your time.

[Edited by RobSmith176, 10/8/2013 8:12:09 PM]

 
yunny  posted on Oct 08, 2013 8:42:32 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to yunny
ELITE
Noooooooo I deleted mine this is not good since i cant seem to download anymore
 
Boondak  posted on Oct 08, 2013 9:01:14 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Boondak
ELDER
It worked!
 
wartherider  posted on Oct 08, 2013 9:17:34 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to wartherider
ELDER
it´s works now thx
 
Knight1973  posted on Oct 08, 2013 9:27:01 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Knight1973
ELITE
Rob, you're a gaming life-saver. I just downloaded and installed .net framework 4.5 (with full updates), started the trainer and she works PERFECTLY, no issues at all.

My thanks goes out to you for trouble-shooting it and to the staff of Cheathappens for creating the trainer.

 
RobSmith176  posted on Oct 08, 2013 10:05:52 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to RobSmith176
ELITE
quote:
originally posted by yunny

Noooooooo I deleted mine this is not good since i cant seem to download anymore

Hopefully, now that it appears it was just .NET being the problem all along, they'll see fit to restore the trainer to "active" status. If not, perhaps at the very least they will reupload the 1.2.0.2 trainer.

 
DRoseDARs  posted on Oct 08, 2013 11:32:26 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to DRoseDARs
ELITE
Mark me down as another confirmation of this: Couldn't get the trainer as-is to work, installed .NET 4.5 and now the trainer works just fine.
 
trigun266  posted on Oct 09, 2013 12:19:56 AM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to trigun266
CHEATMASTER
You sir are a GOD. I did what you said and poof I was playing with the trainer. Hopefully they reupload trainer for the ppl that dont have it yet, or deleted it by mistake.
Page 1 of 3   •  First Page  •  Previous Page  •   Next Page  •   Last Page
  Post Reply
Go to page: 1  2  3 
All times are (GMT -06:00) Central Time (US & Canada). Current time is 1:58:49 AM
Promo Codes
Latest Trainer
• Infinite Health
• Infinite Mana
• One Hit Kills
+ 2 more options
  Show all Cheats & Trainers